Error

two or more packages specified (libcppunit-1.13-0 libsane-extras)